﻿

.psi-summer > .container > .row > .col-sm-11 > .collapse:not(.show)
{
    display: none;
}

.psi-summer > .collapse-design 
{
    margin-top: -100px !important;
    margin-right: 5px;
}

.psi-summer > .container > .row > .col-1 > button
{
    margin-right: 20px;
}

.psi-summer > .container > .row > .col-sm-11 
{
    margin-top: 93px;
}



@media only screen and (max-width: 700px) {
    .psi-summer > .container > .row > .col-1 > button{
        margin-top: 100px;
        margin-left: -20px;
    }

}

@media only screen and (max-width: 576px) {
    .psi-summer > .container > .row > .col-sm-11 {
        margin-top: 0px;
    }
}




/*.btn-primary
{
    background-color: #3B60AF !important;
}

.btn-primary:hover 
{
    background-color: #0069d9 !important
}*/